import CustomerTable from "./_helper/customerTable";

const Customer = ({ searchParams }: any) => {
  return (
    <div className="w-full"> {/* Ensure the parent takes full width */}
        <CustomerTable
          offset={Number(searchParams.offset) || 0}
          limit={Number(searchParams.limit) || 10} // Already set to 10, which is correct
        />
  
      {/* <pre>{JSON.stringify(table.getSelectedRowModel().flatRows, null, 4)}</pre> */}
    </div>
  );
};

export default Customer;